RubyGems Navigation menu

gettext_i18n_rails 0.9.4

Simple FastGettext Rails integration.

Gemfile
          gem 'gettext_i18n_rails', '~> 0.9.4'
  
  
  
  
  
  
  

install
          gem install gettext_i18n_rails -v 0.9.4
  
  
  
  
  
  
  

Authors:

  • Michael Grosser

Owners:

Licenses:

  • MIT

Total downloads 362,677

For this version 30,074

Show all versions (70 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - July 9, 2014 (12.5 KB)
  2. 1.0.5 - April 16, 2014 (12.5 KB)
  3. 1.0.4 - April 9, 2014 (12.5 KB)
  4. 1.0.3 - November 27, 2013 (12.5 KB)
  5. 1.0.2 - November 17, 2013 (23 KB)
Show all versions (70 total)

Runtime Dependencies: